<Directory "/var/www/cgi-bin">
    AllowOverride None
    Options None
    Order allow,deny
    Allow from all
    <Files "webgrid">
	AuthType Basic
	AuthName "Registered Users Only"
	AuthDBUserFile /var/www/passwd/wgpasswd
	Require valid-user
    </Files>
    <Files "webgrid-admin">
	AuthType Basic
	AuthName "Registered Users Only"
	AuthDBUserFile /var/www/passwd/wgpasswd
	Require user alicja
    </Files>
</Directory>
.
